$("#detail_submit").on("click", function(){
    $("#reload_form").attr("action", "/glspecial/default/index");
    var title = $("#detail_form").find("input[name='title']");
    if($(title).val()==""){
      layer.tips('请填写名称', $(title), {tips: [1, '#FF5722']});
      return false;
    }
    $("#detail_form").ajaxSubmit({
        url: '/glspecial/chapter/basicok', 
        type: 'POST',
        dataType: "json", 
        beforeSend: function(){
          $("#detail_submit").attr("disabled", "disabled");
          layer.load(0, {shade: [0.2, '#393D49']});
        },
        success: function(data){
          if(data.code=="success"){
              layer.msg('成功', {icon: 1}, function(){$("#reload_form").submit();});
          }else{
              layer.msg(data.msg, {icon: 2});
          }
        },
        error: function(){
          layer.msg("系统错误，请联系管理员", {icon: 2});
        },
        complete: function(){
          layer.closeAll('loading');
        }
    });
    return false;
});